Subject: bug#40884: [XFCE]: thunar: Browse Network does not work

From: Jonathan Brielmaier <[email-masked]>
Date: Mon, 27 Apr 2020 00:03:01 +0200

As of Guix 1.1.0 you can not open the tab "Browse Network" in XFCE's
thunar. There is just a popup window with this error message: "Failed to
open".